Subject: Re: brisebis = mante

From: "Artemis Lux" <[email-masked]>
Date: Fri, 15 Dec 2006 10:13:27 +0100

I know how embarrassing it is to have ones secret thoughts revealed

and fingering the hilt of his large sword embedded in the stone close
They are, Floyd, but just to simple people like you and I.
Show me.
We reached for our packs but Indefatigable stopped us. You bring
of which xill be answered. But it would be wisest to postpone our
dark pond. There he dipped the bucket into the water and hurled its
The device was now functioning-I had turned it on when I had pressed
A big fat red slob! I shouted. A hairy conman!
last power had been overpowered they broke into lusty shouted applause